.footer-widget-area[data-section="sidebar-widgets-footer-widget-4"].footer-widget-area-inner a, .page-title {
    color: var(--ast-global-color-1) !important;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-2"].footer-widget-area-inner a {
    color: var(--ast-global-color-3) !important;
}
.footer-widget-area[data-section="sidebar-widgets-footer-widget-3"].footer-widget-area-inner a {
    color: var(--ast-global-color-3) !important;
}
.ast-builder-menu-1 .menu-item > .menu-link {
    font-size: 14px !important;
    font-size: 0.875rem !important;
    color: #222222 !important;
}
/* Blog Layout css */

.custom-grid-inner.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* max-width: 1200px; */
    margin-block: 2rem;
    gap: 2rem;
  }

  .custom-grid-inner .card__header img {
    max-width: 100%;
    display: block;
    object-fit: fill;
    width: 336px;
    height: 224px;
  }

  .custom-grid-inner .card {
    display: flex;
    flex-direction: column;
    width: clamp(20rem, calc(20rem + 2vw), 22rem);
    overflow: hidden;
    box-shadow: 0 .1rem 1rem rgba(0, 0, 0, 0.1);
    border-radius: 1em;
    background: #ECE9E6;
    background: linear-gradient(to right, #FFFFFF, #ECE9E6);

  }



  .custom-grid-inner .card__body {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: .5rem;
  }


  .custom-grid-inner .tag {
    align-self: flex-start;
    padding: .25em .75em;
    border-radius: 1em;
    font-size: .75rem;
  }

  .custom-grid-inner .tag+.tag {
    margin-left: .5em;
  }

  .custom-grid-inner .tag-blue {
    background: #56CCF2;
    background: linear-gradient(to bottom, #2F80ED, #56CCF2);
    color: #fafafa;
  }

  .custom-grid-inner .tag-brown {
    background: #D1913C;
    background: linear-gradient(to bottom, #FFD194, #D1913C);
    color: #fafafa;
  }

  .custom-grid-inner .tag-red {
    background: #cb2d3e;
    background: linear-gradient(to bottom, #ef473a, #cb2d3e);
    color: #fafafa;
  }

  .custom-grid-inner .card__body h4 {
    font-size: 1.5rem;
    text-transform: capitalize;
  }

  .custom-grid-inner .card__footer {
    display: flex;
    padding: 1rem;
    margin-top: auto;
  }

  .custom-grid-inner .user {
    display: flex;
    gap: .5rem;
  }

  .custom-grid-inner .user__image {
    border-radius: 50%;
  }

  .custom-grid-inner .user__info>small {
    color: #666;
  }






  .pagination {
    clear: both;
    padding: 20px 0;
    position: relative;
    font-size: 11px;
    line-height: 13px;
  }

  .pagination span,
  .pagination a {
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 6px 9px 5px 9px;
    text-decoration: none;
    width: auto;
    color: #fff;
    background: #555;
  }

  .pagination a:hover {
    color: #fff;
    background: #3279BB;
  }

  .pagination .current {
    padding: 6px 9px 5px 9px;
    background: #3279BB;
    color: #fff;
  }
/* Upcoming Events Layout css */

.custom-grid-inner-events.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    /* max-width: 1200px; */
    margin-block: 2rem;
    gap: 2rem;
  }
  .custom-grid-inner-events.container a{
    text-decoration: none;
  }

  .custom-grid-inner-events .card__header {
    float: left;
    width: 35%;
    overflow: hidden;
    padding: 1rem;
}

  .custom-grid-inner-events .card__header img {
    max-width: 100%;
    display: block;
    object-fit: fill;
    width: 336px;
    height: 224px;
  }

  .custom-grid-inner-events .card {
    /* display: flex; */
    flex-direction: column;
    /* width: clamp(20rem, calc(20rem + 2vw), 22rem); */
    overflow: hidden;
    box-shadow: 0 .1rem 1rem rgba(0, 0, 0, 0.1);
    border-radius: 1em;
    background: #ECE9E6;
    background: linear-gradient(to right, #FFFFFF, #ECE9E6);
    width: 100%;
    margin: 0% 5%;
    display: inline;

  }



  .custom-grid-inner-events .card__body {
    padding: 1rem;
    /* display: flex; */
    flex-direction: column;
    gap: 0.5rem;
    float: left;
    width: 65%;
    text-align: justify;
    /* overflow: hidden; */
  }


  .custom-grid-inner-events .tag {
    align-self: flex-start;
    padding: .25em .75em;
    border-radius: 1em;
    font-size: .75rem;
  }

  .custom-grid-inner-events .tag+.tag {
    margin-left: .5em;
  }

  .custom-grid-inner-events .tag-blue {
    background: #56CCF2;
    background: linear-gradient(to bottom, #2F80ED, #56CCF2);
    color: #fafafa;
  }

  .custom-grid-inner-events .tag-brown {
    background: #D1913C;
    background: linear-gradient(to bottom, #FFD194, #D1913C);
    color: #fafafa;
  }

  .custom-grid-inner-events .tag-red {
    background: #cb2d3e;
    background: linear-gradient(to bottom, #ef473a, #cb2d3e);
    color: #fafafa;
  }

  .custom-grid-inner-events .card__body h4 {
    font-size: 1.5rem;
    text-transform: capitalize;
  }

  .custom-grid-inner-events .card__footer {
        /* display: flex; */
        padding: 1rem;
    margin-top: auto;
    float: right;
  }

  .custom-grid-inner-events .user {
    display: flex;
    gap: .5rem;
  }

  .custom-grid-inner-events .user__image {
    border-radius: 50%;
  }

  .custom-grid-inner-events .user__info>small {
    color: #666;
  }






  .pagination {
    clear: both;
    padding: 20px 0;
    position: relative;
    font-size: 11px;
    line-height: 13px;
  }

  .pagination span,
  .pagination a {
    display: block;
    float: left;
    margin: 2px 2px 2px 0;
    padding: 6px 9px 5px 9px;
    text-decoration: none;
    width: auto;
    color: #fff;
    background: #555;
  }

  .pagination a:hover {
    color: #fff;
    background: #3279BB;
  }

  .pagination .current {
    padding: 6px 9px 5px 9px;
    background: #3279BB;
    color: #fff;
  }
/* About us page layout css */
.aboutus-tpl section {
    padding: 60px 0;
   /* min-height: 100vh;*/
}

.aboutus-tpl .sec-title{
position:relative;
z-index: 1;
margin-bottom:60px;
}

.aboutus-tpl .sec-title .title{
position: relative;
display: block;
font-size: 18px;
line-height: 24px;
color: #00aeef;
font-weight: 500;
margin-bottom: 15px;
}

.aboutus-tpl .sec-title h2{
position: relative;
display: block;
font-size:40px;
line-height: 1.28em;
color: #222222;
font-weight: 600;
padding-bottom:18px;
}

.aboutus-tpl .sec-title h2:before{
position:absolute;
content:'';
left:0px;
bottom:0px;
width:50px;
height:3px;
background-color:#d1d2d6;
}

.aboutus-tpl .sec-title .text{
position: relative;
font-size: 16px;
line-height: 26px;
color: #848484;
font-weight: 400;
margin-top: 35px;
}

.aboutus-tpl .sec-title.light h2{
color: #ffffff;
}

.aboutus-tpl .sec-title.text-center h2:before{
left:50%;
margin-left: -25px;
}

.aboutus-tpl .list-style-one{
position:relative;
}

.aboutus-tpl .list-style-one li{
position:relative;
font-size:16px;
line-height:26px;
color: #222222;
font-weight:400;
padding-left:35px;
margin-bottom: 12px;
}

.aboutus-tpl .list-style-one li:before {
content: "\f058";
position: absolute;
left: 0;
top: 0px;
display: block;
font-size: 18px;
padding: 0px;
color: #ff2222;
font-weight: 600;
-moz-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-style: normal;
font-variant: normal;
text-rendering: auto;
line-height: 1.6;
font-family: "Font Awesome 5 Free";
}

.aboutus-tpl .list-style-one li a:hover{
color: #44bce2;
}

.aboutus-tpl .btn-style-one{
position: relative;
display: inline-block;
font-size: 17px;
line-height: 30px;
color: #ffffff;
padding: 10px 30px;
font-weight: 600;
overflow: hidden;
letter-spacing: 0.02em;
background-color: #00aeef;
}

.aboutus-tpl .btn-style-one:hover{
background-color: #0794c9;
color: #ffffff;
}
.aboutus-tpl .about-section{
position: relative;
padding: 120px 0 70px;
}

.aboutus-tpl .about-section .sec-title{
margin-bottom: 45px;
}

.aboutus-tpl .about-section .content-column{
position: relative;
margin-bottom: 50px;
}

.aboutus-tpl .about-section .content-column .inner-column{
position: relative;
padding-left: 30px;
}

.aboutus-tpl .about-section .text{
margin-bottom: 20px;
font-size: 16px;
line-height: 26px;
color: #848484;
font-weight: 400;
}

.aboutus-tpl .about-section .list-style-one{
margin-bottom: 45px;
}

.aboutus-tpl .about-section .btn-box{
position: relative;
}

.aboutus-tpl .about-section .btn-box a{
padding: 15px 50px;
}

.aboutus-tpl .about-section .image-column{
position: relative;
}

.aboutus-tpl .about-section .image-column .text-layer{
position: absolute;
right: -110px;
top: 50%;
font-size: 325px;
line-height: 1em;
color: #ffffff;
margin-top: -175px;
font-weight: 500;
}

.aboutus-tpl .about-section .image-column .inner-column{
position: relative;
padding-left: 80px;
padding-bottom: 0px;
}
.aboutus-tpl .about-section .image-column .inner-column .author-desc{
position: absolute;
bottom: 16px;
z-index: 1;
background: orange;
padding: 10px 15px;
left: 96px;
width: calc(100% - 152px);
border-radius: 50px;
}
.aboutus-tpl .about-section .image-column .inner-column .author-desc h2{
font-size: 21px;
letter-spacing: 1px;
text-align: center;
color: #fff;
margin: 0;
}
.aboutus-tpl .about-section .image-column .inner-column .author-desc span{
font-size: 16px;
letter-spacing: 6px;
text-align: center;
color: #fff;
display: block;
font-weight: 400;
}
.aboutus-tpl .about-section .image-column .inner-column:before{
content: '';
position: absolute;
width: calc(50% + 80px);
height: calc(100% + 160px);
top: -80px;
left: -3px;
background: transparent;
z-index: 0;
border: 44px solid var(--ast-global-color-1);
}

.aboutus-tpl .about-section .image-column .image-1{
position: relative;
}
.aboutus-tpl .about-section .image-column .image-2{
position: absolute;
left: 0;
bottom: 0;
}

.aboutus-tpl .about-section .image-column .image-2 img,
.aboutus-tpl .about-section .image-column .image-1 img{
box-shadow: 0 30px 50px rgba(8,13,62,.15);
border-radius: 46px;
}

.aboutus-tpl .about-section .image-column .video-link{
position: absolute;
left: 70px;
top: 170px;
}

.aboutus-tpl .about-section .image-column .video-link .link{
position: relative;
display: block;
font-size: 22px;
color: #191e34;
font-weight: 400;
text-align: center;
height: 100px;
width: 100px;
line-height: 100px;
background-color: #ffffff;
border-radius: 50%;
box-shadow: 0 30px 50px rgba(8,13,62,.15);
-webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
transition: all 300ms ease;
}

.aboutus-tpl .about-section .image-column .video-link .link:hover{
background-color: #191e34;
color: #ffffff;
}
